Image 01
profile-image

silvansky

Valentine Silvansky
QCheckers Mobile

Board by silvansky 4 comments

My .sis file is built with Qt 4.7.1, so i recommend you updating qt version before trying it. - Jan 11 2011
QCheckers Mobile

Board by silvansky 4 comments

what version of Qt is installed? did you build from sources or installed my .sis? - Jan 03 2011
Bubble Chains

Arcade by ii-system 4 comments

damn, SDL required...
what about making mobile version w/o SDL? - Nov 30 2010
Bubble Chains

Arcade by ii-system 4 comments

should it work on mobile? - Nov 30 2010
QtDockTile

Qt Components
by sauron1987

7 .8
9   Feb 07 2012
Cumulus

Qt Widgets
by flieger-axel

5 .6
3   May 04 2011